DSC03751.JPG=\
					Rome, Trevi Fountain
DSC03769.JPG=Pantheon, Rome\
					
DSC03815.JPG=St Peter's Basilica, with its double colonnade and a circular piazza in front
DSC03726a.jpg=Rome, Colosseum
DSC03834a.jpg=St Peter's Basilica
DSC03823.JPG=St Peter's Basilica
DSC03796a.jpg=Rome, city walk
DSC03630 - Copy.JPG=Italy's west coast on our approach to Civitavecchia\
					
DSC03778.JPG=Piazza Navona
DSC03708.JPG=Rome, Colosseum
DSC03733.JPG=Rome, Colosseum
DSC03653 - Copy.JPG=Docking at Civitavecchia
DSC03785.JPG=Rome, city walk
DSC03643 - Copy.JPG=Italy's west coast on our approach to Civitavecchia
DSC03656 - Copy.JPG=Docking at Civitavecchia
DSC03742.JPG=Rome, near the Trevi Fountain
DSC03734.JPG=Rome, Colosseum
DSC03814.JPG=St Peter's Basilica, with its double colonnade and a circular piazza in front
DSC03805.JPG=Rome, city parking
DSC03702.JPG=Bus tour to Rome
DSC03626 - Copy.JPG=Italy's west coast on our approach to Civitavecchia\
					
DSC03732.JPG=Rome, Colosseum
DSC03809.JPG=St Peter's Basilica, with its double colonnade and a circular piazza in front
DSC03646 - Copy.JPG=Italy's west coast on our approach to Civitavecchia
DSC03812.JPG=St Peter's Basilica, with its double colonnade and a circular piazza in front
DSC03826.JPG=St Peter's Basilica
DSC03813.JPG=St Peter's Basilica, with its double colonnade and a circular piazza in front
DSC03728.JPG=Rome, Colosseum
DSC03789.JPG=Rome, city walk
DSC03830.JPG=St Peter's Basilica
DSC03776.JPG=Pantheon, Rome
DSC03771a.jpg=Pantheon, Rome
DSC03787.JPG=Rome, city walk
DSC03793.JPG=Rome, city walk
DSC03808.JPG=St Peter's Basilica, with its double colonnade and a circular piazza in front
DSC03731.JPG=Rome; Arco di Costine near the Colosseum
DSC03757.JPG=Pantheon, Rome
DSC03811.JPG=St Peter's Basilica, with its double colonnade and a circular piazza in front
DSC03824.JPG=St Peter's Basilica
DSC03766a.jpg=Pantheon, Rome
DSC03825.JPG=St Peter's Basilica
DSC03807.JPG=St Peter's Basilica, with its double colonnade and a circular piazza in front
DSC03792.JPG=Rome, city walk - River Tiber
DSC03799.JPG=Rome, city walk
DSC03756.JPG=Pantheon, Rome\
					
DSC03762a.jpg=Pantheon, Rome
DSC03781.JPG=Piazza Navona
DSC03654 - Copy.JPG=Docking at Civitavecchia\
					
DSC03721.JPG=Rome, Colosseum
DSC03828.JPG=St Peter's Basilica
DSC03730.JPG=Rome, Colosseum
DSC03651 - Copy.JPG=Italy's west coast on our approach to Civitavecchia
DSC03748.JPG=Rome, Trevi Fountain
DSC03667 - Copy.JPG=Bus tour to Rome\
					
DSC03722.JPG=Rome, Colosseum
DSC03802.JPG=Rome, city walk
DSC03624 - Copy.JPG=Italy's west coast on our approach to Civitavecchia\
					
DSC03767a.jpg=Pantheon, Rome
DSC03822a.jpg=St Peter's Square and the Obelisk
DSC03720.JPG=Rome, Colosseum
DSC03637 - Copy.JPG=Italy's west coast on our approach to Civitavecchia
DSC03703.JPG=Bus tour to Rome
DSC03746.JPG=Rome, Trevi Fountain c1732
DSC03747.JPG=Rome, Trevi Fountain
DSC03729.JPG=Rome, Colosseum
DSC03627 - Copy.JPG=Italy's west coast on our approach to Civitavecchia\
					
DSC03764.JPG=Pantheon, Rome
DSC03707.JPG=Bus tour to Rome
DSC03652 - Copy.JPG=Another welcome as we dock at Civitavecchia\
					
DSC03783.JPG=Piazza Navona
DSC03797.JPG=Rome, city walk
DSC03711.JPG=Rome, Colosseum
DSC03754.JPG=Pantheon, Rome
DSC03738a.jpg=Rome, Colosseum
DSC03724.JPG=Rome, Colosseum
DSC03659 - Copy.JPG=Docking at Civitavecchia
DSC03749.JPG=Rome, Trevi Fountain
DSC03668.JPG=Bus tour to Rome
DSC03640 - Copy.JPG=Italy's west coast on our approach to Civitavecchia\
					
DSC03719.JPG=Rome, Colosseum
DSC03784.JPG=Piazza Navona
DSC03660 - Copy.JPG=Docking at Civitavecchia
DSC03736.JPG=Rome, Colosseum
DSC03669.JPG=Bus tour to Rome
DSC03658 - Copy.JPG=Docking at Civitavecchia
DSC03829.JPG=St Peter's Basilica
DSC03713a.jpg=Rome, Colosseum
